.comm-img{
    width: 100%;
}
.v-title{
    background-color: white;
}
.det-title{
    height: 4rem;
    line-height: 4rem;
    margin-left: 2rem;
    margin-right: 2rem;
}
.v-introduce{

    background: #FFFFFF;
    border-radius: 1rem;
    opacity: 1;
    padding: 1.2rem;
}
.v-introduce-n{
    display: flex;
    font-size: 1.2rem;
    font-family: PingFang SC-Bold, PingFang SC;
    margin-top: 1.2rem;

}
.v-price{
    flex-grow: 1;
}
.price{
    font-size: 1.6rem;
    font-weight: bold;
    color: #D42B2B;
}
.v-shop{
    margin: 1.2rem;
    height: 7.8rem;
    box-shadow: 0px 3px 6px 1px rgba(220,185,185,0.16);
    border-radius: 20px 20px 20px 20px;
    opacity: 1;
    border: 1px solid #FFFFFF;
    background-image: url("../images/det-shop.png");
    background-size: contain;
    display: flex;
    align-items : center;
}
.img-shop{
    width: 3.75rem;
    height: 3.75rem;
    margin-left: 1.2rem;
    margin-right: 1.2rem;
}
.h-shop-title{
    margin-bottom: 0.8rem;
}
.h-det-title{
    margin-left: 1rem;
    margin-right: 1rem;
}
.v-content img{
    width: 100%;
}